
@font-face {
  font-family: open-sans-bold;
  src: url("assets/fonts/open-sans/OpenSans-Bold.ttf"); }

@font-face {
  font-family: open-sans-bold-italic;
  src: url("assets/fonts/open-sans/OpenSans-BoldItalic.ttf"); }

@font-face {
  font-family: open-sans-extra-bold;
  src: url("assets/fonts/open-sans/OpenSans-ExtraBold.ttf"); }

@font-face {
  font-family: open-sans-extra-bold-italic;
  src: url("assets/fonts/open-sans/OpenSans-ExtraBoldItalic.ttf"); }

@font-face {
  font-family: open-sans-italic;
  src: url("assets/fonts/open-sans/OpenSans-Italic.ttf"); }

@font-face {
  font-family: open-sans-light;
  src: url("assets/fonts/open-sans/OpenSans-Light.ttf"); }

@font-face {
  font-family: open-sans-light-italic;
  src: url("assets/fonts/open-sans/OpenSans-LightItalic.ttf"); }

@font-face {
  font-family: open-sans-regular;
  src: url("assets/fonts/open-sans/OpenSans-Regular.ttf"); }

@font-face {
  font-family: open-sans-semibold;
  src: url("assets/fonts/open-sans/OpenSans-Semibold.ttf"); }

@font-face {
  font-family: open-sans-semibold-italic;
  src: url("assets/fonts/open-sans/OpenSans-SemiboldItalic.ttf"); }

@font-face {
  font-family: source-sans-pro-black;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Black.otf"); }

@font-face {
  font-family: source-sans-pro-blacklt;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Blacklt.otf"); }

@font-face {
  font-family: source-sans-pro-bold;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Bold.otf"); }

@font-face {
  font-family: source-sans-pro-boldlt;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Boldlt.otf"); }

@font-face {
  font-family: source-sans-pro-light;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Light.otf"); }

@font-face {
  font-family: source-sans-pro-lightlt;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Lightlt.otf"); }

@font-face {
  font-family: source-sans-pro-regular;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Regular.otf"); }

@font-face {
  font-family: source-sans-pro-semibold;
  src: url("assets/fonts/source-sans-pro/SourceSansPro-Semibold.otf"); }

html {
  font-family: open-sans-regular;
  width: 100%;
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

section {
  padding: 100px 0px;
  background: #f1f1f1; }
  section .box-title-desc {
    text-align: center;
    width: 100%;
    display: inline-block; }
    section .box-title-desc .title {
      text-decoration: none;
      text-transform: capitalize;
      letter-spacing: 2px;
      font-family: open-sans-bold;
      line-height: 0.1em;
      margin: 0px 0 40px; }
      section .box-title-desc .title.bdr-btm-gray {
        border-bottom: 1px solid #cecece; }
      section .box-title-desc .title.bdr-btm-orange {
        border-bottom: 1px solid #F17127; }
      section .box-title-desc .title span {
        font-size: 25px;
        padding: 0 10px; }
    section .box-title-desc .desc {
      font-size: 14px;
      line-height: 20px;
      letter-spacing: 2px;
      margin-bottom: 30px;
      font-family: source-sans-pro-regular; }

.desc {
      font-size: 14px;
      line-height: 20px;
      letter-spacing: 2px;
      margin-bottom: 30px;
      font-family: source-sans-pro-regular; }

.isavios-wrapper {
  overflow: hidden; }

.wow {
  visibility: hidden; }

#back-to-top {
  position: fixed;
  bottom: 100px;
  right: 40px;
  width: 37px;
  height: 37px;
  text-align: center;
  line-height: 30px;
  background: #20525C;
  color: #FFFFFF;
  cursor: pointer;
  border: 1px solid #20525C;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
  font-size: 20px;
  padding: 0px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }
  #back-to-top:hover {
    background: #FFFFFF;
    color: #3a536d;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out; }
  #back-to-top.show {
    opacity: 1; }

.slider-isavi {
  width: 100%;
  display: inline-block;
  margin-bottom: -5px; }

.parallax-isavi {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .parallax-isavi:before {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 0;
    background: url(../images/sub_header/header2.jpg) repeat; }

.bg-img-1 {
  background-image: url(../images/sub_header/header2.jpg);
  min-height: 100%; }
  .bg-img-1:before {
    background: rgba(0, 0, 0, 0.43); }

.bg-img-2 {
  background-image: url(../images/sub_header/header2.jpg);
  min-height: 100%; }
  .bg-img-2:before {
    background: rgba(0, 0, 0, 0.43); }

.bg-service {
  background-image: url(../images/sub_header/header2.jpg);
  min-height: 100%; }
  .bg-service:before {
    background: rgba(0, 0, 0, 0.43); }

.bg-portfolio {
  background-image: url(../images/sub_header/header2.jpg);
  min-height: 100%; }
  .bg-portfolio:before {
    background: rgba(0, 0, 0, 0.43); }

.bg-overlay-full {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.54);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.maps-contact {
  margin-top: -70px; }

.btn-social-media {
  border-radius: 50%;
  width: 35px;
  height: 35px;
  padding: 6px 9px;
  color: #FFFFFF;
  background-color: #222222;
  border: 0px; }

.btn-isavi-red {
  font-family: source-sans-pro-regular;
  color: #fff;
  background-color: #20525C;
  border-color: #20525C; }
  .btn-isavi-red:hover {
    background-color: #a01c4f;
    color: #FFFFFF;
    border-color: #a01c4f; }

.btn-isavi-orange {
  font-family: source-sans-pro-regular;
  color: #fff;
  background-color: #f17732;
  border-color: #f17732; }
  .btn-isavi-orange:hover {
    background-color: #d86523;
    color: #FFFFFF;
    border-color: #d86523; }

.color-white {
  color: #FFFFFF; }

.color-black {
  color: #000000; }

.color-orange {
  color: #F17127; }

.color-red-pink {
  color: #20525C; }

.color-red-light {
  color: #EF4035; }

.color-gray-dark {
  color: #333333; }

.color-gray-light {
  color: #FBFCFD; }

.bg-white {
  background: #FFFFFF; }

.bg-black {
  background: #000000; }

.bg-section {
  background: #F1F1F1; }

.bg-orange {
  background: #F17127; }

.bg-red-pink {
  background: #20525C; }

.bg-red-light {
  background: #EF4035; }

.bg-gray-dark {
  background: #333333; }

.bg-gray-light {
  background: #FBFCFD; }

.bg-green-dark {
    background: #213502; }

.bg-yellow {
  background: #fece09; }

.bg-orange-light {
  background: #ec9a18; }

.scroll-to-fixed-fixed {
  transition: all 0.4s ease; }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.header-wrapper {
  background: #E2E2E2;
  width: 100%;
  padding: 7px 0px; }
  .header-wrapper .box-header {
    margin-top: 10px; }
    .header-wrapper .box-header .introduce {
      float: left;
      width: 30%; }
      .header-wrapper .box-header .introduce span {
        float: left;
        padding: 0px; }
    .header-wrapper .box-header .content {
      float: right;
      width: 70%; }
      .header-wrapper .box-header .content ul {
        padding: 0px;
        float: right; }
        .header-wrapper .box-header .content ul li {
          list-style: none;
          float: left;
          margin-right: 10px;
          border-right: 1px solid #b3acac;
          padding: 0px 20px 0px 0px; }
          .header-wrapper .box-header .content ul li:last-child {
            margin-right: 0px;
            border-right: 0px; }
          .header-wrapper .box-header .content ul li .icon {
            background: #be1f5e;
            border-radius: 50%;
            width: 25px;
            height: 25px;
            float: left;
            text-align: center; }
            .header-wrapper .box-header .content ul li .icon i {
              font-size: 12px;
              color: #FFFFFF; }
          .header-wrapper .box-header .content ul li span {
            margin-left: 5px;
            color: #000000; }

.sub-header {
  width: 100%;
  display: inline-block;
  position: relative;
  margin-bottom: -5px; }
  .sub-header .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
    letter-spacing: 2px;
    color: #FFFFFF; }
  .sub-header .description {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 2px;
    color: #FFFFFF;
    font-family: source-sans-pro-regular; }

.introduce-wrapper {
  display: inline-block;
  width: 100%;
  position: relative; }
  .introduce-wrapper.contact-us {
    margin-top: -5px; }
  .introduce-wrapper.portfolio {
    margin-top: -5px; }

.footer-wrapper {
  background: #222222;
  text-align: center;
  padding: 70px 0px;
  margin-top: -5px;
  position: relative; }
  .footer-wrapper .box-footer {
    margin: auto;
    display: inline-block;
    z-index: 999; }
    .footer-wrapper .box-footer .image {
      margin-bottom: 25px; }
    .footer-wrapper .box-footer .social-media {
      margin-bottom: 25px;
      width: 100%;
      display: inline-block; }
      .footer-wrapper .box-footer .social-media a {
        margin-right: 20px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
        .footer-wrapper .box-footer .social-media a.facebook {
          background: #3B5998;
          color: #FFFFFF; }
          .footer-wrapper .box-footer .social-media a.facebook:hover {
            background: #FFFFFF;
            color: #000000; }
        .footer-wrapper .box-footer .social-media a.twitter {
          background: #1DA1F2;
          color: #FFFFFF; }
          .footer-wrapper .box-footer .social-media a.twitter:hover {
            background: #FFFFFF;
            color: #000000; }
        .footer-wrapper .box-footer .social-media a.linkedin {
          background: #1884BB;
          color: #FFFFFF; }
          .footer-wrapper .box-footer .social-media a.linkedin:hover {
            background: #FFFFFF;
            color: #000000; }
        .footer-wrapper .box-footer .social-media a.instagram {
          background: #1884BC;
          color: #FFFFFF; }
          .footer-wrapper .box-footer .social-media a.instagram:hover {
            background: #FFFFFF;
            color: #000000; }
        .footer-wrapper .box-footer .social-media a:last-child {
          margin-right: 0px; }
    .footer-wrapper .box-footer .corpyright {
      margin-bottom: 20px; }
      .footer-wrapper .box-footer .corpyright span {
        color: #FFFFFF;
        letter-spacing: 2px; }

.diagonal-shadow::before, .diagonal-shadow::after {
  top: 0;
  left: -25%;
  z-index: 6;
  width: 75%;
  height: 25%;
  background: inherit;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0; }

.diagonal-shadow::before, .diagonal-shadow::after {
  position: absolute;
  content: '';
  pointer-events: none; }

.diagonal-shadow::before {
  height: 25%;
  background: #20525C;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transform-origin: 3% 0;
  transform-origin: 3% 0; }

.modal-portfolio-detail {
  display: inline-block;
  width: 100%;
  margin-top: 50px; }
  .modal-portfolio-detail .title-top {
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative; }
    .modal-portfolio-detail .title-top .icon {
      position: absolute;
      float: right;
      top: 0px;
      right: 0px; }
    .modal-portfolio-detail .title-top span {
      font-size: 25px;
      color: #000000;
      text-transform: uppercase;
      font-family: open-sans-bold;
      letter-spacing: 2px; }
  .modal-portfolio-detail .content {
    width: 100%;
    display: inline-block; }
    .modal-portfolio-detail .content .image {
      overflow: hidden;
      width: 100%;
      height: 100%;
      border: 1px solid #CCCCCC;
      margin-bottom: 50px; }
      .modal-portfolio-detail .content .image img {
        width: 100%;
        height: auto;
        display: block; }
  .modal-portfolio-detail .sidebar {
    width: 100%;
    display: inline-block; }
    .modal-portfolio-detail .sidebar .title-sidebar {
      font-size: 20px;
      color: #222222;
      width: 100%;
      display: inline-block;
      margin-bottom: 20px;
      font-family: open-sans-bold;
      letter-spacing: 2px; }

.navbar {
  margin-bottom: 0px;
  border-radius: 0px;
  border: 0px solid transparent;
  box-shadow: 0 1px 2px #bbbbbb;
  text-transform: normal;
  font-family: source-sans-pro-semibold; }

.navbar-default {
  background-color: rgba(255, 255, 255, 0.92); }

.navbar-collapse,
.navbar-header {
  margin: 6px 0px; }

.navbar-default .navbar-nav > li > a {
  color: #222222; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #f27128;
  background-color: transparent; }

.navbar-brand {
  padding: 0px;
  height: 45px; }

.navbar-brand > img {
  height: 100%;
  padding: 5px;
  width: auto; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #f27128;
  background-color: transparent; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #f27128;
  background-color: transparent; }

.btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

.form-control {
  border-radius: 0px; }

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 0px; }

.panel-heading {
  padding: 20px 15px; }

.panel-default {
  border-color: #ddd;
  margin-bottom: -6px !important; }

.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px; }

.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px; }

.pagination > li > a, .pagination > li > span {
  color: #5d5d5d; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #EF4035;
  border-color: #EF4035; }

.modal {
  overflow-y: auto !important; }

.modal-fullscreen {
  background: transparent; }

.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

.modal-backdrop.modal-backdrop-fullscreen {
  background: #ffffff; }

.modal-backdrop.modal-backdrop-fullscreen.in {
  opacity: .97;
  filter: alpha(opacity=97); }

.modal-fullscreen .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%; }

@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 750px; } }

@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 970px; } }

@media (min-width: 1200px) {
  .modal-fullscreen .modal-dialog {
    width: 1170px; } }

@media (max-width: 480px) { 
  .adresses .list-data ul li .info {
    font-size:12px; 
    padding: 20px; 
  }
}

@media (max-width: 480px) {
    .imgfit {
      width: 99%;
      height: 99%;
    }
}

.nav-tabs {
  border-bottom: 0px solid #ddd; }

.nav-tabs > li > a {
  margin-right: -1px;
  line-height: 1.42857143;
  border-radius: 0px 0px 0 0;
  border-bottom: 0px; }

.nav-tabs li, .nav-tabs li a {
  color: #cd2266;
  text-decoration: none; }

.nav-tabs > li > a:hover {
  border-color: #cd2266 #cd2266 #cd2266;
  color: #FFFFFF;
  padding-bottom: 10px;
  border-bottom: 1px solid #cd2266; }

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #cd2266; }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #FFFFFF;
  cursor: default;
  background-color: #cd2266;
  border: 1px solid #cd2266;
  border-bottom-color: transparent; }

.testimonial-client {
  display: inline-block;
  width: 100%;
  position: relative; }
  .testimonial-client:after {
    border-top: 45px solid #f1f1f1;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }
  .testimonial-client .box-testimonial {
    width: 100%;
    margin-top: 30px;
    display: inline-block; }
    .testimonial-client .box-testimonial .list-testimonial {
      margin-bottom: 20px;
      display: inline-block; }
      .testimonial-client .box-testimonial .list-testimonial .box-quote {
        display: inline-block;
        width: 100%;
        background: #FFFFFF;
        padding: 15px 15px 40px 15px;
        border: 1px solid #e2e2e2; }
        .testimonial-client .box-testimonial .list-testimonial .box-quote p {
          line-height: 20px; }
      .testimonial-client .box-testimonial .list-testimonial .box-client {
        width: 100%;
        display: inline-block;
        background: #333333; }
        .testimonial-client .box-testimonial .list-testimonial .box-client .box-avatar {
          float: left;
          width: 30%; }
          .testimonial-client .box-testimonial .list-testimonial .box-client .box-avatar .avatar {
            overflow: hidden;
            width: 80px;
            height: 80px;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            -ms-border-radius: 50%;
            border-radius: 50%;
            margin: auto;
            margin-top: -35px;
            margin-bottom: 15px;
            border: 5px solid #FFFFFF; }
            .testimonial-client .box-testimonial .list-testimonial .box-client .box-avatar .avatar img {
              width: 100%;
              height: auto; }
        .testimonial-client .box-testimonial .list-testimonial .box-client .box-name-wrapper {
          float: right;
          width: 70%; }
          .testimonial-client .box-testimonial .list-testimonial .box-client .box-name-wrapper .name {
            display: inline-block;
            width: 100%;
            margin-top: 10px; }
            .testimonial-client .box-testimonial .list-testimonial .box-client .box-name-wrapper .name span {
              color: #F17127; }
              .testimonial-client .box-testimonial .list-testimonial .box-client .box-name-wrapper .name span .position {
                color: #FFFFFF; }

.development-categories {
  position: relative;
  width: 100%; }
  .development-categories .box-categories {
    margin-top: 30px;
    width: 100%;
    display: inline-block; }
    .development-categories .box-categories .list-categories {
      width: 100%;
      text-align: center;
      margin-bottom: 15px;
      padding: 35px 0px 0px 0px;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
      .development-categories .box-categories .list-categories:hover .box-icon {
        background-color: #20525C; }
        .development-categories .box-categories .list-categories:hover .box-icon .icon {
          background-color: #20525C;
          -webkit-transition: all 0.4s ease-in-out;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out; }
      .development-categories .box-categories .list-categories:hover .title {
        color: #20525C;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out; }
      .development-categories .box-categories .list-categories:last-child {
        padding: 0px; }
      .development-categories .box-categories .list-categories .box-icon {
        background-color: #213502;
        margin: auto;
        width: 160px;
        height: 160px;
        border-radius: 50%;
        padding: 5px;
        margin-bottom: 18px;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out; }
        .development-categories .box-categories .list-categories .box-icon .icon {
          width: 150px;
          height: 150px;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          border-radius: 50%;
          text-align: center;
          margin: auto;
          margin-bottom: 20px;
          color: #FFFFFF;
          border: 5px solid #FFFFFF;
          -webkit-transition: all 0.4s ease-in-out;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out; }
          .development-categories .box-categories .list-categories .box-icon .icon i {
            font-size: 60px;
            margin-top: 45px; }
      .development-categories .box-categories .list-categories .title {
        font-size: 20px;
        margin-bottom: 20px;
        color: #222222;
        font-weight: bold;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-family: source-sans-pro-regular; }
      .development-categories .box-categories .list-categories .description {
        font-size: 14px;
        line-height: 25px;
        font-family: source-sans-pro-regular; }

.development-process {
  width: 100%;
  display: inline-block; }
  .development-process .stepwizard-row {
    display: table-row; }
    .development-process .stepwizard-row:before {
      top: 35px;
      bottom: 0;
      position: absolute;
      content: " ";
      width: 100%;
      height: 1px;
      background-color: #ccc;
      z-order: 0; }
  .development-process .stepwizard {
    display: table;
    width: 100%;
    position: relative;
    margin-top: 30px; }
  .development-process .stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative; }
    .development-process .stepwizard-step button[disabled] {
      opacity: 1 !important;
      filter: alpha(opacity=100) !important; }
    .development-process .stepwizard-step p {
      margin-top: 10px; }
  .development-process .btn-circle {
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .development-process .btn-circle i {
      font-size: 25px; }

.technologies-we-use .list-techno {
  text-align: center;
  margin-top: 20px; }
  .technologies-we-use .list-techno .box-list-tech {
    width: 100%;
    height: 100px;
    padding: 5px;
    background-color: #CCCCCC;
    margin-bottom: 30px;
    color: #333333;
    cursor: pointer; }
    .technologies-we-use .list-techno .box-list-tech:hover {
      background-color: #F17127;
      color: #FFFFFF; }
      .technologies-we-use .list-techno .box-list-tech:hover i {
        text-shadow: 1px 2px 3px #666; }
    .technologies-we-use .list-techno .box-list-tech i {
      display: inline-block;
      margin-top: 20px;
      font-size: 4em; }

.bussiness-process {
  width: 100%;
  display: inline-block;
  margin-bottom: -5px; }
  .bussiness-process .stepwizard-row {
    display: table-row; }
    .bussiness-process .stepwizard-row:before {
      top: 35px;
      bottom: 0;
      position: absolute;
      content: " ";
      width: 100%;
      height: 1px;
      background-color: #CCCCCC;
      z-order: 0; }
  .bussiness-process .stepwizard {
    display: table;
    width: 100%;
    position: relative;
    margin-top: 30px; }
  .bussiness-process .stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative; }
    .bussiness-process .stepwizard-step button[disabled] {
      opacity: 1 !important;
      filter: alpha(opacity=100) !important; }
    .bussiness-process .stepwizard-step p {
      margin-top: 10px; }
  .bussiness-process .btn-circle {
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .bussiness-process .btn-circle i {
      font-size: 25px; }

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative; }

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 0%, #eeeeee 86%, white 92%, white 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #eeeeee), color-stop(0%, #eeeeee), color-stop(86%, #eeeeee), color-stop(92%, white), color-stop(100%, white));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 0%, #eeeeee 86%, white 92%, white 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #eeeeee 0%, #eeeeee 86%, white 92%, white 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #eeeeee 0%, #eeeeee 86%, white 92%, white 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 0%, #eeeeee 86%, white 92%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0 );
  left: 25px;
  margin-right: -1.5px; }

.timeline > li {
  margin-bottom: 20px;
  position: relative; }

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table; }

.timeline > li:after {
  clear: both; }

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table; }

.timeline > li:after {
  clear: both; }

.timeline > li > .timeline-panel {
  width: calc( 100% - 75px);
  float: right;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175); }

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  left: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-right: 15px solid #ccc;
  border-left: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " "; }

.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  left: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-right: 14px solid #fff;
  border-left: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " "; }

.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 0px;
  margin-right: -25px;
  background-color: #F17127;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%; }

.timeline > li.timeline-inverted > .timeline-panel {
  float: left; }

.timeline > li.timeline-inverted > .timeline-panel:before {
  border-right-width: 0;
  border-left-width: 15px;
  right: -15px;
  left: auto; }

.timeline > li.timeline-inverted > .timeline-panel:after {
  border-right-width: 0;
  border-left-width: 14px;
  right: -14px;
  left: auto; }

.timeline-badge.primary {
  background-color: #2e6da4 !important; }

.timeline-badge.success {
  background-color: #3f903f !important; }

.timeline-badge.warning {
  background-color: #f0ad4e !important; }

.timeline-badge.danger {
  background-color: #d9534f !important; }

.timeline-badge.info {
  background-color: #5bc0de !important; }

.timeline-title {
  margin-top: 0;
  color: inherit; }

.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0; }

.timeline-body > p + p {
  margin-top: 5px; }

.timeline-body {
  display: block; }

.content-video {
  width: 100%;
  display: inline-block;
  position: relative; }
  .content-video .video-wrapper {
    width: 100%; }
  .content-video .content-wrapper {
    width: 100%;
    display: inline-block;
    margin-bottom: 50px; }
    .content-video .content-wrapper .title {
      font-size: 20px;
      color: #20525C;
      margin-bottom: 20px;
      letter-spacing: 2px;
      font-family: open-sans-bold; }
    .content-video .content-wrapper .desc {
      width: 100%; }

.counting-data {
  width: 100%;
  display: inline-block;
  position: relative; }
  .counting-data:after {
    border-top: 45px solid #20525C;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }
  .counting-data .list-data {
    text-align: center;}
    .counting-data .list-data ul {
      padding-left: 0px; }
      .counting-data .list-data ul li {
        list-style: none;
        width: 33.3333%;
        float: left;
        padding: 60px 0px;
        background: #20525C;
        border-right: 1px solid #20525C; }
        .counting-data .list-data ul li:last-child {
          border: 0px; }
        .counting-data .list-data ul li .title {
          font-size: 25px;
          color: #FFFFFF;
          margin-bottom: 20px;
          letter-spacing: 2px;
          font-family: open-sans-bold; }
        .counting-data .list-data ul li .number {
          font-size: 25px;
          color: #FFFFFF;
          margin-bottom: 20px;
          letter-spacing: 2px; }

.our-team {
  width: 100%;
  display: inline-block;
  position: relative; }
  .our-team:after {
    border-top: 45px solid #FFFFFF;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }
  .our-team .list-team {
    width: 100%; }
    .our-team .list-team .box-user {
      width: 100%;
      position: relative;
      margin-bottom: 30px; }
      .our-team .list-team .box-user .image {
        overflow: hidden;
        width: 100%;
        height: 250px;
        max-height: 100%;
        max-width: 100%;
        padding: 0;
        display: block;
        margin: 0 auto;
        border: 1px solid #CCCCCC; }
        .our-team .list-team .box-user .image:hover {
          -webkit-transition: all 0.4s ease-in-out;
          -moz-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out; }
          .our-team .list-team .box-user .image:hover .overlay {
            position: absolute;
            background: rgba(33, 53, 2, 0.87);
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out; }
            .our-team .list-team .box-user .image:hover .overlay .box-info {
              margin-top: 40%;
              width: 100%;
              text-align: center;
              display: inline-block; }
              .our-team .list-team .box-user .image:hover .overlay .box-info .name {
                color: #FFFFFF;
                font-size: 14px;
                font-family: open-sans-bold;
                -webkit-transition: all 0.4s ease-in-out;
                -moz-transition: all 0.4s ease-in-out;
                -o-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out; }
              .our-team .list-team .box-user .image:hover .overlay .box-info .position {
                color: #FFFFFF;
                font-size: 12px;
                -webkit-transition: all 0.4s ease-in-out;
                -moz-transition: all 0.4s ease-in-out;
                -o-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out; }
          .our-team .list-team .box-user .image:hover .image {
            overflow: hidden;
            width: 100%;
            height: 250px; }
            .our-team .list-team .box-user .image:hover .image img {
              width: 100%;
              height: auto; }
        .our-team .list-team .box-user .image img {
          width: 100%;
          height: auto; }

.list-portfolio {
  width: 100%;
  display: inline-block;
  position: relative; }
  .list-portfolio:after {
    border-top: 45px solid #FFFFFF;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }
  .list-portfolio .image-portfolio {
    background: url("../images/mackbook.png") no-repeat;
    display: block;
    width: 350px;
    height: 200px;
    margin: 0px auto;
    padding: 17px 44px 20px 44px;
    background-size: contain;
    position: relative;
    overflow: hidden; }
    .list-portfolio .image-portfolio .box-image {
      position: absolute;
      margin: auto;
      width: 73%;
      height: 81%;
      overflow: hidden;
      transition: all 6s ease-out 0s;
      -webkit-transition: all 6s ease-out 0s;
      -moz-transition: all 6s ease-out 0s;
      -ms-transition: all 6s ease-out 0s;
      -o-transition: all 6s ease-out 0s; }
      .list-portfolio .image-portfolio .box-image:hover {
        overflow: hidden;
        content: ""; }
      .list-portfolio .image-portfolio .box-image img {
        position: absolute;
        width: 100%;
        height: auto;
        transition: top 6s ease-out 0s; }

.list-career {
  width: 100%;
  display: inline-block; }
  .list-career .image-career {
    width: 100%;
    height: auto;
    overflow: hidden; }
    .list-career .image-career img {
      width: 100%;
      height: auto;
      display: block; }
  .list-career .content .title {
    font-family: open-sans-bold;
    font-size: 25px;
    margin-bottom: 25px;
    letter-spacing: 2px; }
  .list-career .content .desc {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 2px;
    margin-bottom: 20px; }

.adresses {
  width: 100%;
  display: inline-block;
  position: relative; }
  .adresses:after {
    border-top: 45px solid #3C8046;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }
  .adresses .list-data {
    text-align: center;
    margin-top: -10px;}
    .adresses .list-data ul {
      padding-left: 0px; }
      .adresses .list-data ul li {
        list-style: none;
        width: 33.3333%;
        height: 200px;
        float: left;
        padding: 26px 0px;
        background: #3C8046;
        border-right: 1px solid #3C8046;
        display: inline-block; }
        .adresses .list-data ul li:last-child {
          border: 0px; }
        .adresses .list-data ul li .icon {
          color: #FFFFFF;
          margin-bottom: 20px;
          letter-spacing: 2px;
          font-family: open-sans-bold; }
          .adresses .list-data ul li .icon i {
            font-size: 40px; }
        .adresses .list-data ul li .info {
          font-size: 12px;
          color: #FFFFFF;
          margin-bottom: 20px;
          letter-spacing: 2px; }

.tab-form-contact {
  width: 100%;
  display: inline-block; }
  .tab-form-contact .tab-content {
    background: #f7f7f7;
    display: inline-block;
    padding: 15px 0px;
    border: 1px solid #dddddd;
    margin-top: 15px; }
    .tab-form-contact .tab-content label {
      color: #848484;
      font-weight: 500; }
    .tab-form-contact .tab-content .form-control {
      margin-bottom: 20px;
      display: inline-block; }

.tab-form-contact > ul.nav.nav-tabs {
  display: table;
  width: 100%;
  table-layout: fixed; }

.tab-form-contact > ul.nav.nav-tabs > li {
  float: none;
  display: table-cell;
  width: 33.33%; }

.tab-form-contact > ul.nav.nav-tabs > li > a {
  text-align: center; }

.technologies-we-use {
  width: 100%;
  display: inline-block;
  position: relative; }
  .technologies-we-use:after {
    border-top: 45px solid #f1f1f1;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: -40px;
    content: "";
    position: absolute;
    left: 49%;
    margin-left: -21px;
    width: 0;
    height: 0;
    z-index: 99; }

